﻿body {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    font-family: 'Lora', 'Times New Roman', serif;
}

footer {
    background-color: #2f4585;
    color:white;
}
footer .copyright a {
        color: white;
    }

.btn-primary {
    background-color: #2f4585;
    border-color: #2f4585;
}


blockquote{color:#0d0d0d}


.dropdown-menu{
color:#212529; 
font-size:12px;
margin: 0 0 0;
border: none;
border-radius:0;
}

.dropdown-item {
    padding-left: 1rem;
}

.dropdown-item:focus, .dropdown-item:hover {background-color: #00657b; color: white;}


.vybranemenu {
font-weight:700;
color:#2f4585 !important; 
background-color:rgba(255, 255, 255, 0.9) !important;
}

.vybranepodmenu {
color:#2f4585 !important; 
font-weight:700;
}


.navbar-nav li:hover>.dropdown-menu {
  display: block;
}


.pad100 {
    padding: 110px 0 !important;
  }

header.masthead .page-heading h1, header.masthead .site-heading h1 {
    font-size: 35px;
}

@media (min-width: 768px) {
header.masthead .page-heading h1, header.masthead .site-heading h1 {
    font-size: 65px;
    }
}

.mensispolecne {
    font-size: 25px;
}

@media only screen and (min-width: 768px) {
    .mensispolecne {
        font-size: 30px;
    }
}

.modal-footer {
    justify-content: flex-start;
}

.showcase .showcase-text {
  padding: 2rem;
}

.showcase .showcase-img {
  min-height: 30rem;
  background-size: cover;
}

@media (min-width: 768px) {
  .showcase .showcase-text {
    padding: 2rem;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS */
    .ekko-lightbox .modal-dialog {
      flex: 100%!important;
      margin-left: 0;
      margin-right: 0;
      overflow: hidden;
      -ms-overflow-style: none;
    }
}

header.masthead .overlay {
    opacity: 0.3;
}
